@charset "utf-8";
/* CSS Document */


.szamladoboz         {background: #FFFFFF; padding: 2px; text-align: center; height: 70px; border-radius: 20px 20px 0px 0px; font-size: 18px; }
.szamladoboz:hover   {background: #F1EDE6; cursor: pointer;}
.szamlaikon          {width: 40px;}
.szamladoboz_aktiv   {background: #B4ADA5!important;}
.szamladoboz_aktiv:hover  {background: #B4ADA5;}
.mini_ablak			{background: #F4F4F4; height: 100%; filter: drop-shadow(5px 5px 5px rgba(0, 0, 0, 0.1)); text-align: center; border-radius: 5px; padding: 10px 0}
.tavtartosli li {margin-bottom: 15px;}

/* Small devices (tablets, 768px and up) */
@media all and (min-width: 100px) and (max-width: 767px) 
{
    .szamladoboz    {background: #FFFFFF; padding: 7px; text-align: left;  border-radius: 3px; font-size: 14px; height: auto; margin-bottom: 2px;}
    .szamladoboz_aktiv   {background: #B4ADA5!important;}
    .szamlaikon          {width: 30px; text-align: left;float: left; display: inline;}
	.lapozo				{display: flex; flex-wrap: nowrap; overflow-x: auto;}
	.lapok				{flex: 0 0 auto; max-width: 300px; margin: 0 10px;}
	.ablak3				{height: auto;}
	.balkeptart			{background: none;}
}